propel:
    paths:
        schemaDir: config
        phpDir: src/Model
        migrationDir: storage/migrations
        sqlDir: storage/sql
        phpConfDir: config/propel
    database:
        connections:
            default:
                adapter: sqlite
                dsn: sqlite:storage/db.sqlite
                user: ''
                password: ''
                settings:
                    charset: utf8
    generator:
        namespaceAutoPackage: false
